
Almirah.Deploy - Feature #110

Create Landing Page

06/19/2024 07:00 PM - Oleksandr Ivanov

Status: Closed Start date: 06/18/2024

Priority: Normal Due date: 06/19/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 5:00 hours

Target version:  Spent time: 5:00 hours

Description

Initially, the only redmine was hosted on the domain.

It would be good to have some site structure as follows:

main_domain - lending page

main_domain/redmine - redmine

main_domain/docs - rendered Almirah.Doc pages

nginx configuration to be changed.

History

#1 - 06/19/2024 07:01 PM - Oleksandr Ivanov

- Status changed from New to Closed

- % Done changed from 0 to 100
